<?xml version="1.0" encoding="utf-8"?>
<resources>

    <style name="print_TranslucentTheme" parent="AppTheme">
        <item name="android:windowBackground">@android:color/transparent</item>
        <item name="android:colorBackgroundCacheHint">@null</item>
        <item name="android:windowIsTranslucent">true</item>
        <item name="android:windowAnimationStyle">@android:style/Animation</item>
        <item name="android:windowNoTitle">true</item>
        <item name="android:windowContentOverlay">@null</item>
    </style>

    <style name="print_add_printer_input_style">
        <item name="android:gravity">center_vertical</item>
        <item name="android:paddingLeft">@dimen/printer_add_input_paddingLeft</item>
        <item name="android:paddingRight">@dimen/printer_add_input_paddingLeft</item>
        <item name="android:paddingTop">@dimen/printer_add_input_paddingTop</item>
        <item name="android:paddingBottom">@dimen/printer_add_input_paddingBottom</item>
    </style>
</resources>